Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456587 - Possible media sizing issue with Satellite Tools script geniso.py
Summary: Possible media sizing issue with Satellite Tools script geniso.py
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Satellite Synchronization
Version: 510
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Pradeep Kilambi
QA Contact: Jeff Browning
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 19:58 UTC by Bryan J Smith
Modified: 2018-10-20 03:13 UTC (History)
3 users (show)

Fixed In Version: sat511
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-13 19:04:43 UTC


Attachments (Terms of Use)

Comment 2 Pradeep Kilambi 2008-07-29 19:22:42 UTC
fixed!



Comment 4 Jeff Browning 2008-07-31 15:57:56 UTC
Note: Make sure you install mkisofs before doing the export, or it will fail at
the end.

Comment 5 Jeff Browning 2008-08-01 16:46:50 UTC
Exported the RHEL 5 i386 server channel to DVD ISOs. It made two ISOs, one full,
and one partial. I then burned the full ISO to a DVD, and confirmed that it
could be mounted and the data could be read. No errors. Moving to Verified.

Comment 6 Brandon Perkins 2008-08-13 19:04:43 UTC
5.1.1 Satellite is now GA, bugs Closed for Current Release.

Comment 7 Brandon Perkins 2008-08-13 19:09:40 UTC
5.1.1 Satellite is now GA, bugs Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.